"NSCalendarsUsageDescription" = "Aplikacja zapyta rozmiar pliku kalendarza, nie czytając jego zawartości.";
"NSContactsUsageDescription" = "Aplikacja zapyta rozmiar pliku kontaktów, nie czytając jego zawartości.";
"NSRemindersUsageDescription" = "Aplikacja zapyta rozmiar pliku przypomnień, nie czytając jego zawartości.";
"NSPhotoLibraryUsageDescription" = "Aplikacja zapyta rozmiar biblioteki zdjęć, nie czytając jej zawartości.";
